Bug 853886 - [rhevm-reports] - Webadmin Dashboards - Mouse Pointer Icon doesn't show "Loading"
[rhevm-reports] - Webadmin Dashboards - Mouse Pointer Icon doesn't show "Load...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 04:53 EDT by David Botzer
Modified: 2016-02-10 14:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-01 05:07:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mouse-icon (377.30 KB, image/png)
2012-09-03 04:53 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-09-03 04:53:38 EDT
Created attachment 609300 [details]
mouse-icon

Description of problem:
The Mouse Pointer Icon should be displaying "Loading" when a dashboard is being loaded

Version-Release number of selected component (if applicable):
3.1/si16

How reproducible:
Always

Steps to Reproduce:
1.install rhevm+reports
2.open any dashboard via webadmin
3.The Browser tab shows "Connecting" correctly
  All embedded graphs show loading as well
  
Actual results:
Mouse pointer icon stays pointer

Expected results:
Mouse pointer icon should be "Loading"

Additional info:
Comment 1 Dan Yasny 2013-02-20 06:29:08 EST
Does it show "loading" in standard Jasper setups? I doubt this is really worth our time, since during a load, we do show a spinner
Comment 2 Yaniv Lavi 2013-02-20 06:43:41 EST
(In reply to comment #1)
> Does it show "loading" in standard Jasper setups? I doubt this is really
> worth our time, since during a load, we do show a spinner

This is in the webadmin dashboards, not on the JRS.
Comment 3 Itamar Heim 2013-12-01 05:07:49 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.